VkDeviceGroupSwapchainCreateInfoKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDeviceGroupPresentModeFlagsKHR | modes

## Detailed Description

Definition at line 4880 of file vulkan_core.h.

## Field Documentation

## modes

VkDeviceGroupPresentModeFlagsKHR VkDeviceGroupSwapchainCreateInfoKHR::modes

Definition at line 4883 of file vulkan_core.h.

## pNext

const void* VkDeviceGroupSwapchainCreateInfoKHR::pNext

Definition at line 4882 of file vulkan_core.h.

## sType

VkStructureType VkDeviceGroupSwapchainCreateInfoKHR::sType

Definition at line 4881 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h